Home > Element Reference : Resourcebundle

Contents

### Resourcebundle

Moz0.9.5

This element is used as a placeholder to attach a binding containing resources to.

This would be used for a window that has a number of images that are not immediately displayed. The '-moz-binding' style property is assigned a binding that has images inside a resources section. These images will be preloaded to avoid a flickering display later. You could use any element to acheive the same result but the resourcebundle element has been reserved specifically for this purpose.

#### Attributes:

Attributes inherited from XUL Element

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com